-- CRUD 操作 -- 查询Categories[]
SELECT 
	[CategoryID],[CategoryName],[Description],[Picture]
FROM [Categories]
WHERE '<查询条件>'

-- CRUD 操作 -- 添加Categories[]
INSERT INTO [Categories] ( 
  [CategoryName],[Description],[Picture]
) VALUES (
  '"+CategoryName+"','"+Description+"','"+Picture+"'
)

-- CRUD 操作 -- 删除Categories[]
DELETE FROM [Categories] WHERE '<查询条件>'

-- SIDU 操作 -- 更新Categories[]
UPDATE [Categories] set 
  [CategoryName] = '"+CategoryName+"', --类别名称
  [Description] = '"+Description+"', --说明
  [Picture] = '"+Picture+"' --图片
WHERE '<查询条件>'

